漏洞信息详情

tar-fs 输入验证错误漏洞

  • CNNVD编号:CNNVD-201904-1357
  • 危害等级: 高危
  • CVE编号: CVE-2018-20835
  • 漏洞类型: 输入验证错误
  • 发布时间: 2019-04-30
  • 威胁类型: 远程
  • 更新时间: 2019-05-08
  • 厂        商:
  • 漏洞来源:

漏洞简介

tar-fs是一款tar-stream的文件系统绑定。

tar-fs 1.16.2之前版本中存在输入验证错误漏洞。该漏洞源于网络系统或产品未对输入的数据进行正确的验证。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/mafintosh/tar-fs/commit/06672828e6fa29ac8551b1b6f36c852a9a3c58a2

参考网址

来源:hackerone.com

链接:https://hackerone.com/reports/344595

来源:github.com

链接:https://github.com/mafintosh/tar-fs/compare/d590fc7...a35ce2f

来源:github.com

链接:https://github.com/mafintosh/tar-fs/commit/06672828e6fa29ac8551b1b6f36c852a9a3c58a2

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2018-20835

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多